<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Christina Clifton | Web Designer & Developer</title>
    <link href="style.css" type="text/css" rel="stylesheet">
</head>

<body>
    <header>
        <a href="index.html"><h1>CHRISTINA CLIFTON</h1></a>

        <nav>
            <ul>
                <li><a href="projects.html">Projects</a></li>
                <li><a href="services.html">Services</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <div id="contact" class="page-title left column">
            <h2>Contact</h2>
            <p>Have a question or want to work together?</p>
        </div>

        <div id="contact-form">
            <form action="contactRequests.html" method="POST">
                <div class="form__item">
                    <label for="name">Name</label>
                    <input id="name" name="name" type="text" required>
                </div>
                <br>
                <div class="form__item">
                    <label for="email">Email</label>
                    <input id="email" name="email" type="email" required>
                </div>
                <br>
                <div class="form__item">
                    <label for="message">Your Message</label>
                    <textarea id="message-box" name="message" rows="15" cols="60" required></textarea>
                </div>
                <br>
                <input id="submit-button" type="submit" value="Submit">
            </form>
        </div>
    </main>
</body>

</html>   